<glossaryentry>
<h1>Research Machine</h1>

<table>
	<tr height="100">
	<td width="70">
All new projects begin with the research machine. It is the hub of all experiments and new technology creation, and no research can be performed without one. When a research experiment has been ordered, a science minion will take a canister from the research machine and then take a sample from the research subject, before performing experiments upon the sample and returning it to the research machine for analysis.
	</br>
The research machine is one of the most expensive objects available as well as being essential for research, so be sure not to let anything happen to it.
	</td>

	<td width="30">
	<img set="Glossary_pages.is" src="furniture_researchmachine.tga" align="right" />
	</td>
	</tr>
</table>
</glossaryentry>